mixin section-img(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''

  section.section-img(id=spec.id class=spec.__class)&attributes(attributes)
    if (spec.title == true)
      h2.section-img__title= spec.text
    +landscape({__class:'section-img__landscape',
      img: spec.img,
      altText: spec.altText,
     })